package projectzombie.entity.particle;

import gl_engine.vec.Vec3d;
import projectzombie.init.Models;

public class ParticleBlood extends ParticleBreak
{
	public ParticleBlood(Vec3d pos, Vec3d velocity, int size) {
		super(pos, velocity, Models.PARTICLE_BLOOD, size, 0.25);
	}

	public ParticleBlood(Vec3d pos, Vec3d velocity) {
		this(pos, velocity, 20);
	}
	
	@Override
	public double getParticleSize() {
		return 0.05;
	}
	
}
